﻿* {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
}

body {
	
	/* background: #fff url(images_new/bodytile.jpg) repeat-x top left; */
    /*font-family:'Orgon Slab',Georgia,Times New Roman,serif; 
    background-color:#78BE20;*/
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size:12px;
    line-height: 1.5em;
    background-color:#fff;
}

h2.header{
    padding-top:6px;
    margin-bottom:6px;
    text-align:center;
    font-family:'Orgon Slab',Georgia,Times New Roman,serif;
}
.MTHeaderBar {
    display: inline-block;
    margin: 0;
    padding: 0;
    height: 86px; 
}

#images{
    text-align:center;
    float:left;
}

.MessageDiv{
    margin:6px 6px 10px 6px; 
    font-family:'Orgon Slab',Georgia,Times New Roman,serif; 
    line-height: 1.5em;
    font-size:11px;
    text-align:center;
}
.DataFormDiv
{
    margin:6px 6px 10px 6px; 
    /*font-family:'Orgon Slab',Georgia,Times New Roman,serif; 
    font-size:12px;
    text-align:left;*/
    line-height: 1.5em;
}

.TableDisplay{

}

.regularLegend{
    margin-left:6px; 
    font-family:'Orgon Slab',Georgia,Times New Roman,serif; 
    font-size:11px; 
    font-weight:bold; 
    color:#003b49;
}

.mandatoryLegendMemo{
    margin-left:6px; 
    font-size:11px; 
    font-weight:bold; 
    color:red;
}
.mandatoryLabel{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color:red;
    font-weight:bold;
    line-height:1.8em;
    font-size:11px;
}

.regularLabel{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color:black;
    font-weight:100;
    line-height:1.8em;
    font-size:11px;
}

.mandatoryDataEntry{
    font-size:11px;
    margin-top:2px;
    background-color:honeydew;
    width:200px;
}

.width-400{
    width:400px;
}

.width-300{
    width:300px;
}

.width-200{
    width:200px;
}

.width-100{
    width:100px;
}

.width-80{
    width:80px;
}

.width-60{
    width:60px;
}

.width-40{
    width:40px;
}

.width-30{
    width:30px;
}

.width-20{
    width:20px;
}

.textToUpper{
    text-transform: uppercase;
}

.DataEntry{
    font-size:11px;
    margin-top:2px;
    line-height:1.5em;
/*    width:200px;*/
}

.PhoneDataEntry{
    font-size:11px;
    margin-top:2px;
    width:160px;
}
.RegualrButton{
    font-size:11px;
    font-weight:200;
    font-family:Arial,Verdana;
    padding:4px 4px 4px 4px;
    margin-top:6px;
    margin-bottom:10px;
}

.RegualrButton:hover{
    font-size:11px;
    font-weight:bold;
    background-color:#92dd34;
    font-family:Arial,Verdana;
    padding:4px 4px 4px 4px;
    margin-top:6px;
    margin-bottom:10px;
    cursor:pointer;
}

.divButtonGroup{
    text-align:center;
    padding-top:4px;
    padding-bottom:4px;
}

.btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4285;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor:pointer;
    text-decoration: none;
}

[role=button] {
    cursor: pointer;
}

